<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h1 {
            color: blue;
        }

        div {
            background-color: #ccc;
            margin: 25px;
            padding: 10px;
            text-align: center;
        }
    </style>
</head>

<body>
    <h1>Titulo principal</h1>
    <div>1</div>
    <div>1</div>
    <div>1</div>

    <script src="3.js"></script>
</body>

</html>